.sidebar_new,
.scroller {
  height: 100%;
  margin: 0;
}
.sidebar_new .mp-overlap.active-menu {
  transform: translate3d(0px, 0px, 0px);
}
.sidebar_new {
  position: relative;
  overflow: hidden;
  background: #fff;
}
.sidebar_new .menu-trigger {
  height: 25px;
  width: 30px;
  background: transparent;
  position: relative;
  float: left;
}
.sidebar_new .menu-trigger span:nth-child(1) {
  width: 95%;
}
.sidebar_new .menu-trigger span:nth-child(3) {
  width: 100%;
  margin-bottom: 0;
}
.sidebar_new .menu-trigger span {
  height: 2px;
  width: 80%;
  background: #000;
  position: relative;
  opacity: 1;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  float: left;
  margin-bottom: 8px;
}
.mega-active .sidebar_new .menu-trigger span:nth-child(1) {
  margin: 0;
  transform: translateY(10px) rotate(45deg);
  -webkit-transform: translateY(10px) rotate(45deg);
  -moz-transform: translateY(10px) rotate(45deg);
  -ms-transform: translateY(10px) rotate(45deg);
  -o-transform: translateY(10px) rotate(45deg);
}
.mega-active .sidebar_new .menu-trigger span:nth-child(2) {
  opacity: 0;
  margin: 0;
}
.mega-active .sidebar_new .menu-trigger span:nth-child(3) {
  transform: translateY(-4px) rotate(-45deg);
  -webkit-transform: translateY(-4px) rotate(-45deg);
  -moz-transform: translateY(-4px) rotate(-45deg);
  -ms-transform: translateY(-4px) rotate(-45deg);
  -o-transform: translateY(-4px) rotate(-45deg);
  bottom: -10px;
}
.sidebar_new .fa-angle-left {
  color: rgba(255, 255, 255, 0.4);
  font-size: 0.8em;
  padding-bottom: 0.2em;
  margin-right: 10px;
}
.sidebar_new .mp-menu {
  position: fixed;
  top: 67px;
  left: 0;
  z-index: 99999;
  height: 100%;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  width: 100%;
}
.sidebar_new .mp-level {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  height: 100%;
  background: #f7f7f7;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.mega-active .menu-overlap {
  opacity: 1;
  height: 100%;
  width: 100%;
}
.sidebar_new .mp-menu.mp-pushed::after,
.sidebar_new .mp-level.mp-level-overlay::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.sidebar_new .mp-level.mp-level-overlay {
  cursor: pointer;
}
.sidebar_new .mp-level.mp-level-overlay.mp-level::before {
  width: 100%;
  height: 100%;
  background: transparent;
  opacity: 1;
}
.sidebar_new .mp-menu,
.sidebar_new .mp-level {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.sidebar_new .mp-overlap .mp-level.mp-level-open {
    box-shadow: 1px 0 2px rgb(0 0 0 / 20%);
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
    padding-bottom: 100px;
    position: fixed;
    z-index: 99;
    overflow-y: scroll;
}
.sidebar_new .mp-menu > .mp-level,
.sidebar_new .mp-menu > .mp-level.mp-level-open,
.sidebar_new .mp-menu.mp-overlap > .mp-level,
.sidebar_new .mp-menu.mp-overlap > .mp-level.mp-level-open {
  box-shadow: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.sidebar_new .mp-cover .mp-level.mp-level-open {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.sidebar_new
  .mp-cover
  .mp-level.mp-level-open
  > ul
  > li
  > .mp-level:not(.mp-level-open) {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.sidebar_new .mp-menu-overlay li.active {
  background: none;
}
.sidebar_new li .diff {
  width: 45px;
  display: inline-block;
}
.sidebar_new li .diff i {
  width: 15px;
}
.sidebar_new .mp-menu h2 {
  margin: 0;
  padding: 1em;
  color: #fff;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  font-weight: 300;
  font-size: 2em;
}
.sidebar_new .mp-menu.mp-overlap h2::before {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 8px;
  font-size: 75%;
  line-height: 1.8;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
  transition: opacity 0.3s, transform 0.1s 0.3s;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  transform: translateX(-100%);
}
.sidebar_new .mp-menu.mp-cover h2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1em;
}
.sidebar_new .mp-overlap .mp-level.mp-level-overlay > h2::before {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
}
.sidebar_new .mp-menu ul li > a {
display: flex;
    width: 100%;
    background-color: white;
    font-size: 16px;
    padding: 0 25px;
    line-height: 48px;
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, box-shadow 0.3s;
    transition: background 0.3s, box-shadow 0.3s;
    text-transform: uppercase;
    color: #000;
    position: relative;
    z-index: 1;
}
.sidebar_new .mp-menu li.sale_menu span {
  color: red;
}
.sidebar_new .mp-menu .inner_menu3 span,
.sidebar_new .mp-menu .country-list_menu span,
.sidebar_new .mp-menu .inner_menu6 span {
  vertical-align: middle;
  height: 100%;
   display: inline-block;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}
.sidebar_new .mp-menu .inner_menu img,
.sidebar_new .mp-menu .inner_menu1 img,
.sidebar_new .mp-menu .inner_menu2 img,
.sidebar_new .mp-menu .inner_menu3 img,
.sidebar_new .mp-menu .inner_menu4 img,
.sidebar_new .mp-menu .inner_menu5 img {
  float: right;
  max-width: 122px;
  height: 70px;
  object-fit: cover;
}
.sidebar_new .mp-menu .mp-level .inner_menu img,
.sidebar_new .mp-menu .mp-level .inner_menu1 img,
.sidebar_new .mp-menu .mp-level .inner_menu2 img,
.sidebar_new .mp-menu .mp-level .inner_menu3 img,
.sidebar_new .mp-menu .mp-level .inner_menu4 img,
.sidebar_new .mp-menu .mp-level .inner_menu5 img {
  height: 61px;
}
.sidebar_new .mp-menu .inner_menu,
.sidebar_new .mp-menu .inner_menu1,
.sidebar_new .mp-menu .inner_menu2,
.sidebar_new .mp-menu .inner_menu3,
.sidebar_new .mp-menu .inner_menu4,
.sidebar_new .mp-menu .inner_menu5,
.sidebar_new .mp-menu .inner_menu6,
.sidebar_new .mp-menu .country-list_menu {
  display: table;
  width: 100%;
}
.sidebar_new .mp-menu ul li::before {
  position: absolute;
  left: 10px;
  z-index: -1;
  color: rgba(0, 0, 0, 0.2);
  line-height: 3.5;
}
.sidebar_new .mp-back {
    background: rgb(255 255 255);
    outline: none;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    display: block;
    font-size: 16px;
    padding: 0em;
    position: relative;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
    text-align: center;
    line-height: 24px;
    border-bottom: 1px solid #ddd;
}
.sidebar_new .mp-menu .mp-level.mp-level-overlay > .mp-back,
.sidebar_new .mp-menu .mp-level.mp-level-overlay > .mp-back::after {
  background: transparent;
  box-shadow: none;
  color: transparent;
}
.sidebar_new .no-csstransforms3d .mp-menu,
.sidebar_new .no-js .mp-menu {
  padding-left: 300px;
}
.sidebar_new .no-csstransforms3d .mp-menu .mp-level,
.sidebar_new .no-js .mp-menu .mp-level {
  display: none;
}
.sidebar_new .no-csstransforms3d .mp-menu > .mp-level,
.sidebar_new .no-js .mp-menu > .mp-level {
  display: block;
}
.sidebar_new ul.tabs li {
  background: none;
  color: #222;
  display: inline-block;
  padding: 16px 15px;
  cursor: pointer;
  position: relative;
  width: 49%;
  text-align: center;
  font-size: 17px;
  border-right: 1px solid #d7d7d7;
  background-color: #fff;
  text-transform: uppercase;
  line-height: 23px;
}
.sidebar_new .mp-overlap .mp-level.mp-level-open::-webkit-scrollbar {
  width: 5px;
}
 
 
.sidebar_new .mp-menu .social_icon_mobile li a {
  font-size: 24px;
  color: #fff;
  background: transparent;
  margin: 10px 5px;
  display: inline-block;
  line-height: 30px;
}
.sidebar_new .mp-menu ul.sidebar_res_lower {
  position: absolute;
  bottom: 168px;
  width: 100%;
  display: block;
  background: #f7f7f7;
}
 
.sidebar_new .mp-back span {
  line-height: 55px;
}
.mp-overlap.active-menu .sidebar-close-btn {
  position: absolute;
  right: -60px;
  top: 20px;
}
.sidebar_new .mp-menu .sidebar_res_lower li > a,
.sidebar_new .mp-menu .sidebar_country-list li > a,
.sidebar_new .mp-menu .currency-list li > a {
  font-size: 16px;
  line-height: 44px;
}
.sidebar_new .mp-menu .inner_menu3 i.fa.fa-angle-right,
.sidebar_new .mp-menu .inner_menu6 i.fa.fa-angle-right,
.sidebar_new .mp-menu .country-list_menu i.fa.fa-angle-right {
  position: absolute;
  right: 15px;
  font-size: 32px;
  color: #000;
  top: 15px;
}
.mp-overlap.active-menu .sidebar-close-btn {
  display: inline-block;
}
.sidebar-close-btn {
  display: none;
}
.sidebar-close-btn img {
  filter: brightness(0) invert(1);
  width: 20px;
}
.mobile-menu22 {
  position: relative;
  float: left;
  width: 30px;
  margin-right: 15px;
} 
ul > li,
ol > li {
  margin-top: 0rem;
  margin-bottom: 0;
}
body.mega-active {
    overflow: hidden !important;
}
body.mega-active header.page-header.type14 {
    position: fixed !important;
    width: 100%;
	background: #fff;
}
.sidebar_new .mp-menu ul li.links > a 
{
    background: #f7f7f7;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    color: #333;
    font-weight: 600;
}
.sidebar_new .mp-menu ul li 
{
	position: relative;
}
span.inner_menu_arrow {
	position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%;
    padding-top: 15px;
    text-align: center;
    z-index: 2;
}
span.inner_menu_arrow img {
    width: 8px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.sidebar_new .mp-back img {
    float: left;
    border-right: 1px solid #ddd;
    padding: 17px 20px;
    width: auto;
}
.menu-overlap {
    height: 0;
    width: 0;
    position: fixed;
    z-index: 99;
    top: 67px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    overflow-x: hidden;
    transition: 0.5s;
    opacity: 0;
}
.sidebar_new .mp-menu ul li.sing_mobile > a 
{
	border-top: 1px solid #e4e4e4;
}
.sidebar_new .mp-menu ul li.sing_mobile i.far.fa-user {
    display: inline-block;
    padding-top: 10px;
    padding-right: 10px;
}
.mobile-menu22 {
    display: none;
}
@media only screen and (max-width: 991px) {
	.mobile-menu22 {
		display: block;
	}
}
